<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="DiGiO" content="GitLab Pages">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>DiGiO Sample Pages</title>
    <link rel="stylesheet" href="./css/font-awesome.min.css">
    <link rel="stylesheet" href="./css/leaflet/leaflet.css">
    <link rel="stylesheet" href="./css/leaflet/leaflet.contextmenu.css">
    <link rel="stylesheet" href="./css/digio.css">
    
    <script src="./js/leaflet/leaflet.js"></script>
    <script src="./js/leaflet/leaflet.contextmenu.js"></script>
    <script src="./js/digio.common.js"></script>
  </head>
  <body>
<div id="header"></div>
<div id="main"></div>
<div id="footer"></div>
<div id="status"></div>
<a class="icon" style="font-size:20px;color:black">
    <i class="fa fa-user" title="User"></i>
    <i class="fa fa-close" title="Close"></i>
    <i class="fa fa-window-close" title="Close"></i>
    <i class="fa fa-sign-in" title="Login"></i>
    <i class="fa fa-sign-out"  title="Logout"></i>
    <i class="fa fa-clone"></i>
    <i class="fa fa-cube"></i>
    <i class="fa fa-table"></i>
    <i class="fa fa-crosshairs"></i>
    <i class="fa fa-wifi"></i>
    <i class="fa fa-toggle-on"></i>
    <i class="fa fa-toggle-off"></i>
    <i class="fa fa-line-chart"></i>
    <i class="fa fa-area-chart"></i>
    <i class="fa fa-bar-chart"></i>
    <i class="fa fa-pie-chart"></i>
    <i class="fa fa-tachometer"></i>
    <i class="fa fa-heartbeat"></i>
    <i class="fa fa-gears"></i>
    <i class="fa fa-ban"></i>
    <i class="fa fa-folder-o"></i>
    <i class="fa fa-folder-open-o"></i>
    <i class="fa fa-globe"></i>
    <i class="fa fa-file-pdf-o"></i>
    <i class="fa fa-file-excel-o"></i>
    <i class="fa fa-ellipsis-v"></i>
    <i class="fa fa-ellipsis-h"></i>
    <i class="fa fa-square-o"></i>
    <i class="fa fa-check-square-o"></i>
    <i class="fa fa-calenda"></i>
    <i class="fa fa-calculator"></i>
    <i class="fa fa-bell-o"></i>
    <i class="fa fa-bell-slash-o"></i>
    <i class="fa fa-thermometer-0"></i>
    <i class="fa fa-thermometer-1"></i>
    <i class="fa fa-thermometer-2"></i>
    <i class="fa fa-thermometer-3"></i>
    <i class="fa fa-thermometer-4"></i>
    <i class="fa fa-street-view"></i>



</a>
  </body>
</html>

